<style type="text/css" scoped="">
.main_content{
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.right_content{
  width: 100%;
  margin-left: 200px;
  border: 1px solid #D6DAE2;
}
</style>
<template>
  <div class="main">
    <div>
      <header_nav :show_auth="false"></header_nav>
    </div>
    <div class="comm_width">
      <!-- <left_nav></left_nav> -->
      <div class="">
        <login></login>
      </div>
    </div>
  </div>
</template>
<script>
import left_nav from '@/modules/admins/left_nav'
import header_nav from '@/modules/admins/header.vue'
import login from '@/modules/admins/login_manage/login'

require('@/assets/index.css')
require('@/assets/admin.css')

export default {
  data () {
    return {}
  },
  methods: {

  },
  components: {
    left_nav,
    header_nav,
    login
  }
}
</script>